Commands

File Menu

  • Load Images
  • Save all FITS
  • Save as FITS
  • Save as JPEG
  • Load Dark Frame
  • Load Flat Field
  • View MPC Report
  • View Log File
  • Reset Files
  • Load Text File
  • Save Text File
  • Print Text File
  • Settings
  • Exit

Edit Menu

  • Undo
  • Cut
  • Copy
  • Paste
  • Delete
  • Select All

Astrometry Menu

  • Data Reduction
  • Moving Object Detection
  • Track and Stack

Images Menu

  • Edit Image Parameters
  • Display Header
  • Background and Range
  • Image Catalog
  • Zoom In
  • Zoom Out
  • Fit Window Size All
  • Select Markings
  • Invert Display
  • Flip horizontal
  • Flip vertical
  • Re-Stack Images

Tools Menu

  • Blink Images
  • Stop Blinking
  • Single Step
  • Start Blinking
  • Known Object Overlay
  • Magnifying Glass
  • Increase Magnification
  • Decrease Magnification

Internet Menu

  • Send MPC Report
  • Download MPCOrb
  • Update MPCOrb
  • Astrometrica Web Page

Windows Menu

  • Tile Windows
  • Cascade Windows
  • Arrange Windows
  • Close all Images
  • Close all Windows
  • Results Window
  • Standard Toolbar
  • Display Toolbar
  • Blink Toolbar
  • Magnyfier Toolbar
  • Status Bar

Help Menu

  • Help Contents
  • What's this?
  • Registration
  • About

Toolbars

  • Standard Toolbar
  • Display Toolbar
  • Blink Toolbar
  • Magnyfier Toolbar


Save all FITS command

Save all FITS

Saves all currently loaded image to FITS file(s). If the image(s) are not in FITS format, the software will create new FITS file(s).

Note: All files will be saved as 16bit Integer FITS files, even if the original image was a 8bit or 32bit file. In case of 32bit images, saving the image with 16bits per pixel will possibly loose some information present in the original image.

Related Topics:

  • Save As FITS
  • Loading Images


Load Images command

Load Images

Loads the images that will be viewed or processed with Astrometrica. The software will display a file dialog so you can choose the files you want to load. To open multiple images, hold down the [Ctrl] key and click on the image files you want to load, or hold down the [Shift] key and select a group of images. You can load up to five images into Astrometrica. The software can read images that are stored in the FITS format, or in the native file format of SBIG CCD cameras.

Upon loading the images, dark frame and flat field calibrations will be performed, respectively, if a dark frame and a flat field frame have been loaded before. Also, the software will analyze the image histogram to determine the brightness and contrast settings for the image display.

Before the image is displayed in a new client window, the software usually asks you to verify (and eventually correct) the date and time it has read from the image file header using the Edit Image Parameter dialog. This check of date and time can be turned off in the Program Settings if your images have a precise time stamp in the file header.

Shortcuts:

  • Keys: Ctrl + L
  • Toolbar:

Related Topics:

  • Load Dark Frame
  • Load Flat Field
  • Edit Image Parameters
  • Background and Range
  • Program Settings (Environment)
  • Program Settings (CCD)


Save as FITS command

Save as FITS

Saves the current image to a new FITS file. Astrometrica will displays a file dialog so you can choose a name and a path where you want to store your image. If you save the images after astrometric data reduction has been performed, the software will add WCS keywords to the FITS header.

Note: All files will be saved as 16bit Integer FITS files, even if the original image was a 8bit or 32bit file. In case of 32bit images, saving the image with 16bits per pixel will possibly loose some information present in the original image.

Related Topics:

  • Save All FITS
  • Loading Images


Export Image As

Export Image to

Exports the current image (as displayed on the screen, including all markings) to a new JPEG or Bitmap file. Astrometrica will display a file dialog so you can choose a name and a path where you want to store your image.

Note: JPEG files will be saved with a low compression rate, preserve most details in the image. Bitmap images are stroed uncompressed, retaining all details, but resulting in larger files.

Related Topics:

  • Loading Images


Load Dark Frame command

Load Dark Frame

Loads a dark frame. The software will display a file dialog so you can choose the file you want to load. A dark frame calibration is automatically applied to all CCD Images that are loaded thereafter.

Note that the integration time and CCD temperature of the dark frame must be identical to the integration and CCD temperature of the image that will be calibrated.

Shortcuts:

  • Toolbar:

Related Topics:

  • Load Images
  • Load Flat Field


Load Flat Field command

Load Flat Field

Loads a flat field frame. The software will display a file dialog so you can choose the file you want to load. A flat field calibration is automatically applied to all CCD Images that are loaded thereafter.

Note that a new Flat Field Frame should be taken for each observing session, to compensate for vignetting and image artifacts (for example, "dust doughnuts" caused by tiny dust particles in the optical path).

Shortcuts:

  • Toolbar:

Related Topics:

  • Load Images
  • Load Dark Frame


Settings, General

Settings

This dialog is used to change various program settings. There are five tab sheets, each of which is described in a separate section:
  • Observing Site
  • CCD
  • Program
  • Environment
  • Internet

You can save the settings by pressing the 'Save' button at the bottom of the window, or save it to a new configurations file by using the 'Save As' button. By using the 'Open' button, you can reload any of the configurations you have saved before. On startup, the software will automatically load the configuration that was active at the end of the last program session. The name of the active configurations file is displayed in the Status Bar of the application's main window, as well as in the header of the settings dialog.

Shortcuts:

  • Toolbar:

Related Topics:

  • Settings - Site
  • Settings - CCD
  • Settings - Program
  • Settings - Environment
  • Settings - Internet


View MPC Report

Loads and displays the current MPC Report file. The file is opened in read only mode, so you can not edit it.

Related Topics:

    MPC Report file
  • Send MPC Report
  • Text Window


View Log File

Loads and displays the current Astrometrica Log file. The file is opened in read only mode, so you can not edit it.

Related Topics:

  • Glossary: Log file
  • Image Catalog
  • Text Window


Reset Files

Deletes the MPC Report and Log files. Use this command with great caution, as all data from previous measurements will be lost!

Related Topics:

  • View MPC Report
  • View Log File
  • Glossary: MPC Report file
  • Glossary: Log file


Load Text File

Loads and displays a text file selected by the user. The software will display a file dialog so you can choose the file you want to load. Astrometrica can load pure (unformatted) ANSI files, as well as files in the Rich Text Format. The user may edit the file, print the file, or save the file under a new name.

Related Topics:

  • Text Window
  • Save Text File


Save Text File

Saves a text file. Astrometrica will display a file dialog so you can choose a name and a path where you want to store the file.

Related Topics:

  • Load Text File


Print Text File

Prints a text file (including the Log- and MPC Report files). Astrometrica will display a dialog where you can choose the print, and set some other options, before printing the file.

Related Topics:

  • Text Window
  • View MPC Report
  • View Log-File
  • Load Text File


Settings, Observing Site

Settings - Observing Site

This tab sheet in the Settings dialog is used to enter some information about the observing site. This information is used for generating the MPCReport file. The geographic coordinates of the observing site are also used to correct for parallax when the position of an asteroid or comet is calculated by the software

Location

    MPC Code: The MPC Observatory Code. If your observing site has no MPC Observatory Code yet, enter 'XXX' here. Upon accepting your observations, the MPC will assign an observatory code to your site.

    Longitude: The geographical longitude of your observing site. The value specified here should be accurate to 0.001°. Also, indicate if the value refers to a longitude East or West of Greenwich.

    Latitude: The geographical latitude of your observing site. The value specified here should be accurate to 0.001°. Also, indicate if the value refers to a latitude in the northern or southern hemisphere.

    Height: The altitude of your observing site above the mean sea-level, in meters.

Note: For new observatories (Observatory Code 'XXX'), the longitide, latitude and altitude will be included in the MPCReport file. The coordinates are specified with a precision of 0.1 arc second, and the altitude is given to the nearest full meter. If you want to submit less precise or more precise coordinates to the MPC, you must edit these data manually.

Note: Observatory code 247 is used for non-permanent observing sites. Using this code, the sofwtare will produce an MPCReport file that is consistent with the Roving Observer format defined by the MPC . In that format, two lines (one holding the position and magnitude of the observed object, and a second giving the longitude, latitude and altitude of the observing site) are given for each observation.

Details

    Contact: The contact details (contact person, postal address) for the observing program.

    E-Mail: The e-mail address of the contact person.

    Note: Acknowledgements for observations received by the MPC will be directed to the e-mail address specified here.

    Include Contact Details in MPCReport: Check here if the contact details and e-mail address specified above should be included in the MPCReport file. According to the MPC, the contact details need not to be given when no changes are required, so you may uncheck this box as long as you postal- and e-mail-addresses do not change.

    Note: The contact details are always included if a MPCReport is created for a new observatory (Observatory Code 'XXX').

    Observer: The names of the observer(s), specified as initials plus surname, with spaces separating each part of the name. If more than one name is given, the names should be separated by a comma and a blank, as shown in the screenshot above

    Measurer: The names of the measurer(s), specified as initials plus surname, with spaces separating each part of the name, as shown in the screenshot above. If more than one name is given, the names should be separated by a comma and a blank.

    Telescope: The Telescope used for the observations.

    Identifier: The Telescope Identifier will be used in the new, proposed format for the MPCReport file to distiguish between several telescopes used at one site. At this time, the contents of this field will not be used by the software!

Note: For details on how to specify the Observatory Details, please refer to the guide by the Minor Planet Canter at http://cfa-www.harvard.edu/iau/info/ObsDetails.html.

Related Topics:

  • Settings - General
  • Settings - CCD
  • Settings - Program
  • Settings - Environment
  • Settings - Internet
  • Send MPC Report


Settings, CCD

Settings - CCD

This tab sheet in the Settings dialog, you must specify the parameters of the CCD camera used for the observations.

Scale and Orientation

In this section, you must specify some details on the scale and orientation of the CCD images. The values will be used by the program when it tries to match the reference stars in the star catalogue with the stars recorded in the CCD images. Providing accurate values, and setting the variations for focal length, orientation and pointing as small as possible (but still as large as needed), will prevent problems with the reference star identification and will also save runtime.

    Focal Length: The focal length (in millimeters), and the possible variation from the nominal value (in percent). Note that the true focal length of commercial telescopes sometimes differs significantly from the nominal focal length. Focusing reflectors by changing the spacing between the primary and secondary mirror (as in most commercial Schmidt-Cassegrain telescopes) also changes the focal length. Furthermore, many telescopes have slightly different focal lengths at different temperatures. Set the variation allowed for the focal length to compensate for these effects. Setting the variation as small as possible (though as large as needed) will increase the efficiency and reliability of the reference star match.

    Position Angle: The orientation of the image, and the possible variation from the nominal value, both measured in degrees. The orientation is specified by the position angle: "North up" corresponds to a position angle of 0°, "East up" to 90°, "South up" to 180°, and "West up" to 270°. Setting the variation as small as possible (though as large as needed) will increase the efficiency and reliability of the reference star match.

    Pointing: The uncertainty of the center coordinates specified for the images at the beginning of each data reduction process. Thus, the value specified here is not strictly the pointing error of your telescope mount. The software will read reference star data from the star catalog for a field corresponding to the field of the CCD frame, enlarged by the value specified here on each side of the frame. Setting this value as small as possible (though as large as needed) will increase the efficiency and reliability of the reference star match.

    Flip Horizontal: Check this box if all images should be flipped horizontally after loading. This is sometimes necessary when using a star diagonal, an adaptive optics device, or if the CCD operates directly at the prime focus of the telescope.

    Flip Vertical: Check this box if all images should be flipped vertically after loading. This is sometimes necessary with FITS files, as the FITS standard does not define if the first line read from the image file is the line at the top, or at the bottom of the image.

    Auto-Save FITS with WCS: If this option is checked, FITS images will automatically be saved with WCS information immediately after data reduction. Note, however, that all files will be saved as 16bit Integer FITS files, even if the original image was a 8bit or 32bit file. In case of 32bit images, saving the image with 16bits per pixel will possibly loose some information present in the original image!

Time in File Header

The radio buttons in this section are used to specify whether the timestamp in the FITS file header correspond to the start, the middle, or the end of the exposure. Further fields are:

    Offset from UT: The offset of the time read from the image file header from the Universal Time (UT). If the CCD software writes local time to the file header, enter your time zone here. (If necessary, take Dailight Savings Time into account here, and remember to change the offset when switching to Daylight Savings Time or back!). If the time in the file header corresponds to UT, enter zero. For FITS files in which the time is explicitely specified as referring to Universal Time (UT) in the file header, this correction is not applied.

    Precision: The precision of the timestamp in the CCD file header. The software will write the time for the observations to a precision of six deimal digits to the MPCReport file if a value of less than 1 second is specified. By default, the time should be reported to the MPC with a precision of five decimal digits, so usually, a value of 1 second is set in this field. An additional digit may be justified for observations of very fast moving objects.
    The precise value specified in this field will be used in the new, proposed format for the MPCReport.

    Skip checking of Time after Loading: Selecting this option will skip the manual checking of date and time (using the Edit Image Parameter dialog) after loading each image. Please set this option with great care, and skip the check only if all your images have a precise time stamp from a reliable source (e.g., radio controlled PC clock) in the file header.

CCD Chip

In this section, some details of the CCD chip are provided. This information is used by the software to determine the size of the field captured in your CCD images, and to recognize saturated pixels.

    Pixel Width: The width of the CCD pixels, in microns.

    Pixel Height: The height of the CCD pixels, in microns.

    Note: If you are using FITS files that contain the XBINNING and YBINNG keywords and associated data (binning factor) in the file header, the software will automatically recoginze binned images, and multiply the physical pixel size specified here by the binning factor, to get the logical pixel size of the binned image. If you are not using FITS files, or the FITS file header does not contain the XBINNING and YBINNG keywords, you need to specify the the logical size of the binned pixels here. (For example, if the physical pixels are 9µm x 9µm in size, and you use 2x2 binning, enter 18µm for the width and height of the pixels.) Also note that the logical pixel size of the image is calculated on loading the image, i.e., the pixel size specified here is used as the image file is read. If you change the pixel size while you have some image loaded, the new pixel size will not be applied to the currently loaded images!

    Saturation: The saturation level. Pixels with values higher than the saturation level will be excluded from the data reduction process. If you use calibrated images (i.e., dark frame and/or flat field correction applied before reading the images with Astrometrica), enter a value somewhat lower than the true saturation level of the original images, because the software used for calibration will possibly change the original values of satured pixels during dark frame subtraction and/or flat field correction. If you specify a value larger than the actual saturation level, it will cause the software to find multiple false detections around bright stars, and eventually the image alignment and reference star match may fail.

Color Band

The radio buttons in this section define in which color band the CCD operates. If you use color filters, choose the color band according to the bandpass of the filters. If you work with a unfilered CCD (or with a clear filter), choose this according to the peak sensitivity of the CCD chip (so the sofware knows weather it should use the B, V or R magnitudes from the reference star catalogue for comparison), and tick the 'clear/no filter used' box (so the magnitude will be reported as unfiltered in the MPCReport file). Most CCDs have peak response close to the R color band. A notable exception are the Sony interline CCD chips, which can be closer to the V band.

Exposure from FITS

The radio buttons in this section are used to specify wheather the exposure time read from a FITS file header is in munites, seconds, or milliseconds. The exposure time is used by the software to calculate the time of mid-exposure when the timestamp for the observing time refers to the start or the end of the exposure.

Related Topics:

  • Settings - General
  • Settings - Site
  • Settings - Program
  • Settings - Environment
  • Settings - Internet


Settings, Program

Settings - Program

This tab sets the parameters for the object detection, reference star matching, and data reduction. Like the values specified in the CCD-tabsheet, you must set these values carefully to optimise the performance of program on your images.

Object Detection

The values specified in this section are used by the software to recognize objects (stars, minor planets, or comets) in your CCD frames, and to distinguish these real objects from false detections or image artefacts.

    Aperture Radius: The radius of the synthetic aperture around the brightest pixel (the approximate center of each detection). All pixels within the aperture are used by the software to determine the centroid and flux of the object. Choose a size large enough that the peak of the PSF of the stars will be within the aperture, but small enough to resolve close pairs of stars. Generally, an aperture radius of two to three times the FWHM of the PSF is a good value. As a start, choose the radius by visually fitting the colored circles that appear after the data reduction.

    Detection Limit: The minimum signal to noise ratio (SNR) required for the central pixel. The software will try to fit a stellar profile any time it finds a pixel with a SNR above the limit set here. A value of 4.0 to 5.0 is recommended. For noisy images, or images without proper calibration, you may want to increase the value to avoid spurious detections. You can set the value as low as 3.0 if you want to detect very faint objects if you use clean, well calibrated images.

    Minimum FWHM: The minimum FWHM for real objects. And detections with a FWHM lower than the value specified here will be rejected. This will prevent the software from accepting hot pixels, random background noise peaks or cosmic ray strikes as real objects. A value of 1.0 will effectively reject hot pixels and most cosmic ray strikes from being detected. Depending on the scale of your images and the FWHM of real objects in your images, you may want to raise that limit to exclude further noise sources, such as clusters of hot pixels or bumps in the background. For example, if real objects in your images typically have a FWHM of 4", and the scale of your CCD images 1.5"/pixel, you may want to set the minimum FWHM to 2.0 pixels (corresponding to 3"). The maximum FWHM allowed, by the way, is assumed by the software to be the diameter of the aperture, as specified by the aperture radius described above.

    PSF-Fit RMS: The maximum RMS for the difference between the model PSF and the actually fitted profile. In other words, this value sets a limit on how much a real detection may differ from the assumed PSF. A value of 0.25 is usually a good starting point. Brighter stars will generally have a much lower RMS, but fainter objects will show larger values.

    Search Radius: The search radius, in pixels, used by the software when it tries to match detections on the individual images. Sources for which the position does not change by more than the value specified here will be considered as stars by the software, whereas minor planets or comets must move by more than this value from one image to the next to be recognized as moving objects by the moving object detection routine. The positions determined for brighter objects will generally not vary by more than a small fraction of a pixel from one image to the next, but you may want to set a larger value to accept more variation for fainter sources. In most cases, a value corresponding to about 1"-3" will be useful.

Background from PSF/Aperture: These options allow users to select the method taht is used for the calculation of the background value that is used in the photometric calibration. By default, the background value is found by the PSF-Fit. This is a robust methos that also works with very faint targets and in crowded fields. The user may change this setting to 'Aperture'. The software will then use a syntectic aperture around the object, calculate the mean value of the pixels therein, and then gets the background value from the mean value of 60% of the pixels, centered on the median. This will improve photometry for brighter objects with 'clean' backgrounds, but may give incorrect results in crowded fields or for very faint targets.

Tip:After you have successfully completed data reduction on several images, you can click on various (bright and faint) sources in the image. The software will display the SNR, FWHM and RMS values found. You may want to use this information to fine-tune the settings specified here.

Plate Constants

Using the radio buttons in this section, you can set the software to use linear, quadratic or cubic fits for the plate constants. Small field CCDs usually require no more than a linear fit. Using fits of a higher order always decreases the residuals for the reference stars, but unless the variation of the quadratic and cubic terms from one image to the next is significantly smaller than the value of these coefficients, a linear solution is probably a more accurate representation of the true plate constants than a high order fit. Furthermore, note that a reliable determination of higher orders in the plate constants is only possible if there are many dozens of reference stars available for the solution.

Note: If you select a quadratic or cubic fit, the software will automatically switch to a linear fit if less than 12 reference stars are available. If you select a cubic fit, the software will switch to a quadratic fit if less than 20 reference starshave been included in the solution.

Residuals

In this section, you can set a limit to the astrometric and photometric residuals of the reference stars. Those stars that exceed the limits set here will be rejected from the data reduction process.

    Astrometric Limit: The maximum residual in the place of a reference star, specified in arc seconds. Any reference star that if found to show larger residual in either Right Ascension or Declination will be rejected from the astrometric solution.

    Photometric Limit: The maximum residual in the magnitude of a reference star. Any reference star that if found to show larger residual in the magiutude will be rejected from the photometric solution.

Star Catalog

This section is used to select the source of the reference stars used during the data reduction process. Using the combo box, you can choose between different star catalogues (USNO-A2.0, USNO-SA2.0, USNO-B1.0, NOMAD, CMC-14 or UCAC 2) supported by Astrometrica. Note that the USNO-(S)A2.0 and the UCAC 2 need to be stored on a lokal hard disk, CD or DVD (with the location of the files specified in the Environment tab sheet of the Settings dialog). The USNO-B1.0, NOMAD and CMC-14 catalogues, on the other hand, are not distributed on some media, so Astrometrica will automatically connect trough the Internet to a VizieR server and download the reference star data if you select on of thess catalogues. See the Internet tab in the settings to select the VizieR server that will be used for the query.

Notea: The UCAC 2 covers the sky from the south celestial pole up to a declination of about 45°. If the software notes that no UCAC 2 reference stars are available because the image to process is from a region not currently covered by the UCAC, it will ask the user to access the USNO-B1.0 instead. It should be noted that the USNO-(S)A2.0 is now obsolete, having been replaced by USNO-B1.0.

    Upper Limit: The upper limit for the magnitude of reference stars. If the field is rich in bright stars, the reference star match can fail because the brightest stars from the catalog (which are used to match the catalog to the image) are saturated in the image and are therefore not detected by the software. To avoid this problem, you can set the upper magnitude limit to approximate the magnitude where the stars in the CCD frame are saturated.

    Lower Limit: The lower limit for the magnitude of reference stars. When the field is rich in stars, you might want to exclude the faint (potentially less precise) reference stars by specifying a lower limit. (But note that the settings in the 'Residuals' group, described above, will automatically reject reference stars with large residuals.) You can also avoid reading large numbers of faint reference stars from the star catalogue which are not detected in your images by specifying the approximate limiting magnitude of your images here.

Note: The lower magnitude limit will also be set as a constraint for VizieR online queries. It is recommended to set a reasonable magnitude limit (for example, 18mag or so for USNO-B or NOMAD) if you wish to limit the size of the data to download.

Reference Star Matching

In this section, you can define various settings used by the software when it tries to match the stars detected in the image with the reference star data read from the star catalogue.

    Number of Stars: The number of stars from the image and from the catalogue, respectively, that will be used for the pattern matching. The software will use the brightest stars in the image and in the star catalogue for the matching routine. When using a star catalogue that is complete down to a certain limiting magnitude (i.e., the USNO-B1.0 or the UCAC ), a small number of stars (10 to 30) is usually sufficient. When using the USNO-SA2.0, which is only a subset of mainly faint stars, a higher number of stars is required, as many of the brighter stars in the image will be missing in the catalogue. As a crude rule of thumb, the number of stars used for the match usually is between 10% and 50% of the stars detected in the image. As a starting value, you may try to set this to 50. Note, however, that the matching algorithm is of quadratic complexity, which means that it will take about four times longer when the number of stars used for the match is doubled. If you can set the number of stars to 0, the software will not attempt to match the reference stars automatically, but rather asks the operator to match the stars manually.

    Search Radius: The search radius, in pixels, used by the software when it tries to find the stars listed in the reference star catalogue in the image(s). If a star is located within the search radius from the predicted position, the software assumes that this star is identical with the star listed in the catalogue. It is recommended that you use a search radius is set to a value corresponding to a few arc seconds. If larger values are used, the software will more frequently find stars within the search radius which are not identical to the reference stars it is searching for, causing the reference star match to fail completely in some cases.

Image Alignment

In this section, you can define various settings used by the software when it tries to align the individual images for data reduction or for blinking.

    Number of Stars: The number of stars from each image that will be used for the pattern matching. The software will use the brightest stars in the images for the alignment routine. As the inidividual images are probably very similar, the number of stars required to align the images is usually small, and a number of 10 or 30 is probably sufficient.

    Alignment Area: The size of the area, in pixels, used by the software to align the images for blinking and for finding fixes objects (stars) during data reduction. It is recommended to enter a value of zero to use the whole image for that process. If you have very large images, you can speed up blinking and data processing by specifying a smaller area, that, however, alwasys needs to include enough stars to enable the software to align the images. For example, wehn using 2048 x 2048 images, you may want set this value to 1024, and the software will only scan the central 1024 x 1024 pixles (i.e., one fourth of the whole image) to align the images. Setting the value to zero will cause the software to scan the complete image, no matter what size the image actually is.

MPC Report

In this section, you can set some options for the MPCReport file created by the software.

    Include Magnitude: When this option is checked, the MPCReport file will include magnitudes. If this is not checked, no magnitudes will be listed.

    Position to 0.001s/0.01": Usually, Rights Ascension and Declination are given to 0.01s and 0.1", respectively, in the MPC Report file. When this option is checked, the software will write the Right Ascension to 0.001 seconds, and the Declination will be given to 0.01". Please note that the absolute positions derived by the software would, in almost any case, not justify to include these extra digits! However, if you are interested in relative positions (for example, during last minute astrometry for stellar occultations), this information might be of some use.

    Magnitude to 0.01mag: Usually, the magnitude is given to 0.1mag in the MPC Report file. When this option is checked, the software will write the magnitude to 0.01mag. Please note that the absolute magnitude derived by the software would, in almost any case, not justify to include these extra digits! However, if you are interested in relative magnitudes of bright targets, this information might be of some use.

Related Topics:

  • Settings - General
  • Settings - Site
  • Settings - CCD
  • Settings - Environment
  • Settings - Internet


Settings, Environment

Settings - Environment

This tab is used to specify various paths used by the software to read or save files, as well as to set the colors used by the software.

Directories

    CCD Images: The initial directory from which CCD images are loaded. Of course, you may use the file dialog to navigate to any other directory when loading images, dark frames, or flat fields.

    MPC Orb: The path where the files of the MPCOrb database (MPCOrb.dat and Comet.dat) are located.

    Star Catalogue: The path where the files of the reference star catalogue are located, or the CD-drive where the CD-ROM containing the reference star catalogue is inserted.

    Output: The path where the MPCReport and the Log-File are stored.

Colors

    Unidentified Detections: Color used for marking unidentified objects on the Image Window. Unidentified objects are detections that are neither identified as stars (i.e., not detected on all images at the same place), nor as moving objects. If data reduction was performed on a single image only, all objects other than reference stars will be unidentified, as there is no other image to identify the stars by comparison. The default is Silver.

    Stars: Color for marking stars (i.e., objects found at the same place in more than one image). The default is Blue.

    Reference Stars: Color for reference stars that were used for the astrometric data reduction. Default is Lime Green.

    Rejected Ref. Stars: Color for reference stars that were rejected from the astrometric data reduction due to large residuals. The default color is Yellow.

    Moving Objects: Color for moving objects (asteroids) detected by the Moving Object Detection routine of the software and accepted by the user. The default setting is Red.

    Manual Objects: Color for marking objects measured manually by the operator. Default is Fuchsia.

    Overlay: Color for the overlay showing the reference stars during the manual reference star match or the calculated position of minor planets in the field. The crosshair in the Magnifying Glass will also be drawn in that color.

    Default Colors: By pressing this button, all color selections are set to their default values.

Related Topics:

  • Settings - General
  • Settings - Site
  • Settings - CCD
  • Settings - Program
  • Settings - Internet
  • Load Images
  • Load Dark Frame
  • Load Flat Field
  • Image Window
  • Manual Reference Star Match
  • Magnifying Glass
  • Select Markings


Settings, Internet

Settings - Internet

This tab is used to specify the settings of the internet connection, used by the software to send the MPCReport file, or to download the MPCOrb database.

E-Mail

    Mail Server: Enter the URL of the mail server trough which you send your e-mails.

    Port: The port number of the mail (SMTP) server. Usually, the port number of a mail server is 25.

    Login: Specify your login name at the mail server.

    Password: If your SMTP server requires authentification trough a password, enter the password here. Usually, for sending mails trough SMTP, no password is required. In that case, leave this field blank.

    Mail Address: Enter your own e-mail address here.

    Send CC to: You can specify up to five e-mail addresses that will receive a 'Carbon Copy' (CC) of the MPC Report you send. Note that Astrometrica will automatically set the e-mail address of the MPC as the main recipient. A carbon copy to your own e-mail address is also sent by default (i.e., you need not specify your own address here).

Proxy Server

    Proxy Server: If you are connected to theinternet trough a proxy server, you must also specify the URL of the proxy here. Leave this field blank if you are not connected trough a proxy.

    Port: The port number of the proxy server. Usually, the port number of a proxy server is 80.

MPC Server

Choose the server for that will be used to download or update the MPCOrb database. Default is the server of the MPC at Harvard. Security restrictions on this site require that your computer to be found in a "reverse DNS lookup". Some internet providers do not pass this test. Choose a mirror site to download/update the MPCOrb database in these cases.

MPC Server

Choose the server for that will be used to download or update the MPCOrb database. Default is the server of the MPC at Harvard. Security restrictions on this site require that your computer to be found in a "reverse DNS lookup". Some internet providers do not pass this test. Choose a mirror site to download/update the MPCOrb database in these cases.

VizieR Server

Choose a server that will be used to query the reference star data for catalogues that are downloaded trough the internet. The original VizieR server is located in Strasbourg, France, but you may want to select another mirror site if the server is down for maintanance, or a mirror that is closer to your location to spped up the query.

Related Topics:

  • Settings - General
  • Settings - Site
  • Settings - CCD
  • Settings - Program
  • Settings - Environment
  • Send MPC Report
  • Download Orbit Files


Exit

This command exits Astrometrica.

Shortcuts:

  • Keys: Alt + F4

Related Topics:

  • Settings


Undo

Undoes the last action on a text file.

Shortcuts:

  • Keys: Ctrl + Z

Related Topics:

  • Load Text File
  • Save Text File


Cut

Cuts the current selection from a text file to the clipbord.

Shortcuts:

  • Keys: Ctrl + X

Related Topics:

  • Load Text File
  • Save Text File
  • Select All


Copy

Copies the current selection from a text file to the clipbord.

Shortcuts:

  • Keys: Ctrl + C

Related Topics:

  • Load Text File
  • Save Text File
  • Select All


Paste

Pasts text from the clipboard into a text file.

Shortcuts:

  • Keys: Ctrl + V

Related Topics:

  • Load Text File
  • Save Text File
  • Cut
  • Copy


Delete

Deletes the current selection from a text file.

Shortcuts:

  • Keys: Ctrl + Del

Related Topics:

  • Load Text File
  • Save Text File
  • Select All


Select All

Selects the complete text of a text file.

Related Topics:

  • Load Text File
  • Save Text File
  • Cut
  • Copy
  • Delete


Data Reduction

Starts the astrometric data reduction on a single image, or a set of images. For details, please refer to Tutorial I.

Shortcuts:

  • Keys: Ctrl + A
  • Toolbar:

Related Topics:

  • Tutorial I


Moving Object Detection

Starts the astrometric data reduction with moving object detection on a set of three or more images. For details, please refer to Tutorial II.

Shortcuts:

  • Keys: Ctrl + M
  • Toolbar:

Related Topics:

  • Tutorial II


Track and Stack

This command allows the user to select a number of images. These selected images will be stacked to gain more signal from a faint object. Optionally, the images will be shifted to track the motion of an asteroid or comet. After adding the images, astrometric data reduction will be performed on them. For details, please refer to Tutorial III.

Shortcuts:

  • Keys: Ctrl + S
  • Toolbar:

Related Topics:

  • Tutorial III


Edit Image Parameters

This dialog is used to edit the image parameters, which the software reads from the image file header: That is, the date and time of the exposure.

This dialog is also displayed each time the software loads a new image, so that the operator can verify (and eventually correct) the date and time it has read from the image file header.

Date: Year, month and day of the exposure.

Time: Hour, Minute and Second of the exposure.The time must be specified as Universal Time (UT) of mid-exposure, good to the nearest second.

Related Topics:

  • Loading Images


Background and Range

Displays the histogram of the current image, and allows the user to change the image display parameters (Background and Range).

Background: The pixel value for the background. All pixels with values lower than the value specified for "Background" will appear black in the display. A lower background value will display the image brighter, while a higher background value will display the image darker. The Background can also be set with the lower one of the two sliders.

Range: The range in pixel values among which the gray values of the display will be spread. A larger range will display the image with less contrast, while a smaller range will display the image at higher contrast. The Range can also be set with the upper one of the two sliders.

Logarithmic Scaling: Check this option to use logarithmic scaling instead of linear scaling. Logarithmic scaling will handle a wider range of contrast in the image, so you may want to select this option when working on a bright comet (to see the nucleus in the coma) or when looking for an object within a galaxy (e.g., a supernova). Faint objecs on a dark sky, however, will appear less obvious when using logarithmic scaling.

Apply to all Images: By checking this option, a similar scaling will be used for all currently loaded images.

Auto: By clicking this button, the software will analyze the image histogram and will suggest values for the background and range. The same display parameters are set automatically when the image is loaded.

Preview: By clicking this button, you can preview the image display with the current settings.

Shortcuts:

  • Toolbar:

Related Topics:

  • Loading Images


Image Catalog

Displays a list of all objects detected in the current image. For each object, the type ('S' for stars, 'R' for reference stars, 'M' for moving objects, 'H' for manually measured objects, and '?' for unidentified objects), the sky coordinates (Right Ascension and Declination), the Magnitude, the Pixel Coordinates (x/y), the total Flux (in ADUs), the FWHM (in arc seconds), the peak SNR, and the RMS of the PSF-Fit is listed. For reference stars, the residuals in Right Ascension, Delcination and Magnitude ars shown. For moving objects, the residuals are shown if an orbit for the object was found in the MPCOrb database. Note that the offset in the position is calculated from an unperturbed orbit. This offset is not suitable to judge the quality of the observation, but offsets from various images taken during one night should be consistent.

You can save this file, for example, to process the data with some other software.

Related Topics:

  • View MPC Report
  • View Log File
  • Load Text File
  • Save Text File


Zoom in

Sets the zoom level to 1x (original image size), 2x (200% of original size) or 4x (400% of original size).

Shortcuts:

  • Toolbar:

Related Topics:

  • Zoom out
  • Magnifying Glass


Display Header

Opens a new client window and displays the file header of the current image. The software reads some important data (size of the image, date and time, etc.) from the file header when loading an image, and there may be some additional information of interest to the user. Both the FITS and the SBIG file format use keywords with associated values in the file header to store information, so the header can also be read by humans. The file is opened in read only mode, so you can not edit it.

Related Topics:

  • Text Window


Zoom out

Sets the zoom level to 1x (original image size), 2x (50%of original size ), 4x (25% of original size) or 8x (12.5% of original size).

Shortcuts:

  • Toolbar:

Related Topics:

  • Zoom in
  • Magnifying Glass


Fit Window Size

Sets the size of all client windows displaying CCD images so that it fits the size of the respective image (even if the image is larger than the client area of the main window).

Shortcuts:

  • Toolbar:


Select Markings

This dialog is used to specify the type of objects that will be marked by colored circles on the individual CCD images, or when blinking images, after the astrometric data reduction process has been completed. To change the colors for the various object types, please use the Program Settings.

Images

    Unidentified Detections: If this option is checked, unidentified objects will be marked on the image(s). Unidentified objects are detections that are neither identified as stars (i.e., not detected on all images at the same place), nor as moving objects. If data reduction was performed on a single image only, all objects other than reference stars will be unidentified, as there is no other image to identify the stars by comparison.

    Stars: If this option is checked, all stars (i.e., objects found at the same place in more than one image) will be marked.

    Reference Stars: If this option is checked, all reference stars that were used for the astrometric data reduction will be marked. If "Residuals" is checked, the reference star residuals will be indicated in the image window, magnified by the factor entered here. Note that the length of the indicators will be truncated for large errors - the maximum length corrsponds to twice the maximum residual specified in the program settings.

    Moving Objects: If this option is checked, moving objects (asteroids) detected by the Moving Object Detection routine of the software and accepted by the user to be real are marked by circles and their packed designation on the images.

    Manual Objects: If this option is checked, objects measured manually by the operator will be marked with a circle and their packed designation on the images.

    Known Objects: If this option is checked, the nominal positions of known objects in the field will be marked with a square, their packed designation and their expected magnitude after the 'Known Object Overlay' command has been selected.

Blinking

    Moving Objects: If this option is checked, moving objects (asteroids) detected by the Moving Object Detection routine of the software and accepted by the user to be real are marked by circles and their packed designation on blinking images.

    Manual Objects: If this option is checked, objects measured manually by the operator will by marked with a circle and their packed designation on blinking images.

    Known Objects: If this option is checked, the nominal positions of known objects in the field will be marked with a square, their packed designation and their expected magnitude on blinking images after the 'Known Object Overlay' command has been selected.

Shortcuts:

  • Toolbar:

Related Topics:

  • Data Reduction
  • Moving Object Detection
  • Blink Images
  • Known Object Overlay
  • Program Settings


Invert Display

Inverts the image display: Toggles between positive (white stars on black sky) and negative (black stars on white sky) display.

Shortcuts:

  • Toolbar:

Related Topics:

  • Background and Range


Flip horizontal

Flips all currently opened images horizontally (mirror reversed display). This is sometimes necessary when using a star diagonal, an adaptive optics device, or if the CCD operates directly at the prime focus of the telescope.

Note that you can set the software to automatically flip all images when loading them, using the program settings (CCD).

Related Topics:

  • Flip vertical
  • Settings, CCD


Flip vertical

Flips all currently opened images vertically (upside-down display). This is sometimes necessary with FITS files, as the FITS standard does not define if the first line read from the image file is the line at the top, or at the bottom of the image.

Note that you can set the software to automatically flip all images when loading them, using the program settings (CCD).

Related Topics:

  • Flip horizontal
  • Settings, CCD


Re-Stack Images

This command, available only when a stacked image is currently selected, allows the user to specify a new motion vector (speed and direction of motion) used for stacking the individual images, using the Coordinates, Tracking and Stacking Dialog Box. This command can be useful if there is more than one object (with different speed and/or direction of motion) on the images, or if the original motion vector turns out to be slightly off (resulting in a somewhat trailed image of the object).

The center coordinates used for the astrometric solution can not be changed.

If you want to re-stack only the active Image window, uncheck the 'Apply to all Images' box. Otherwise, all stacked images that are currently loaded will be re-stacked with the new parameters.

Related Topics:

  • Coordinates, Tracking and Stacking Dialog Box


Blink Images

Blinks all currently loaded images. For details, please refer to Tutorial I. This command is only availabe if at least two CCD images are loaded.

Shortcuts:

  • Keys: Ctrl + B
  • Toolbar:

Related Topics:

  • Blink Window
  • Blink Frequency
  • Stop Blinking
  • Step foreward
  • Step backward
  • Start Blinking


Blink Frequency

Specifies the blink frequency. You can set the blink frequency to values ranging from 1 (image is switched once each second for blinking) to 10 (images is switched ten times in one second, if the computer is fast enough to redraw the images at that speed).

Shortcuts:

  • Toolbar:

Related Topics:

  • Blink Images
  • Blink Window


Stop Blinking

Stops blinking.

Shortcuts:

  • Keys: Ctrl + F9
  • Toolbar:

Related Topics:

  • Blink Window
  • Start Blinking
  • Single Step


Step foreward

Step Forward

Steps one single image forward.

Shortcuts:

  • Keys: Ctrl + F10
  • Toolbar:

Related Topics:

  • Blink Window
  • Stop Blinking
  • Step backward
  • Start Blinking


Step Backward

Steps one single image backward.

Shortcuts:

  • Keys: Shift + Ctrl + F10
  • Toolbar:

Related Topics:

  • Blink Window
  • Stop Blinking
  • Step foreward
  • Start Blinking


Start Blinking

(Re-)starts blinking.

Shortcuts:

  • Keys: Ctrl + F11
  • Toolbar:

Related Topics:

  • Blink Window
  • Stop Blinking
  • Single Step


Known Object Overlay

This command will mark the nominal position of all known minor planets and comets on the currently loaded CCD images. Besides the packed designation of these objects, the predicted magnitude is also displayed. Please note that the nominal position is calculated from the orbital elements in the MPCOrb database, without taking account for planetary perurbations, so this command is useful for identifying of locating a minor planet on the frames, but should not be used to judge the quality of a measurement.

This command is only available if the astrometric data reduction has been performed on the images, or if the image file headers contain WCS information.

Related Topics:

  • Select Markings
  • Download MPCOrb
  • Update MPCOrb


Magnifying Glass

The "Magnifying Glass" is a Tool-Window that shows the section of an image at the current mouse cursor position for closer inspection. The magnification can be set to 1x, 2x, 4x, 6x, 8x and 10x.

Shortcuts:

  • Keys: Ctrl + F12
  • Toolbar:

Related Topics:

  • Decrease Magnification
  • Increase Magnification


Increase Magnification

Increase the magnification in the Magnifying Glass. The magnification can be set to 1x, 2x, 4x, 6x, 8x or 10x.

Shortcuts:

  • Keys: Ctrl + I
  • Toolbar:

Related Topics:

  • Magnifying Glass
  • Decrease Magnification


Decrease Magnification

Decrease the magnification in the Magnifying Glass. The magnification can be set to 1x, 2x, 4x, 6x, 8x or 10x.

Shortcuts:

  • Keys: Ctrl + D
  • Toolbar:

Related Topics:

  • Magnifying Glass
  • Increase Magnification


Send MPC Report

Opens a window that allows the user to send the current MPC Report file file to the MPC, using the Mail Window. Note that you need an active Internet connection to send email.

Shortcuts:

  • Toolbar:

Related Topics:

  • Glossary: MPC Report file
  • Mail Windows


Download MPCOrb

Connects to the ftp-Server at the MPC and downloads the latest version of the MPCOrb database. The software will download the copressed (zipped) file and automaticall unzip the file after the download has been completed. Note, however, that even the compressed file is over 10 MB in size. Also note that you need an active Internet connection to download the database.

Related Topics:

  • Update MPCOrb


Update MPCOrb

This command allows to update parts of the MPCOrb database. The user can choose to download the 'Daily Orbital Update' (containing all orbital elements of minor planets that have been updated during the past day), the elements for Comets, Near Earth Asteroids (Apollo, Amor and Aten asteroids), distant minor planets (Trans-Neuptuinian objects and Centaurs), or the updated elements of other unusual minor planets (e.g., objects with high excentricity or inclination).

After the user has selected the files to download, the software connects to the ftp-Server at the MPC and downloads these files. After the download has completed, it will merge the updated files into the existing MPCOrb database.

It is recommended to download the complete MPCOrb database from time to time, as the update will, for example, not remove any obsolete elements from the database.

Related Topics:

  • Download MPCOrb


Astrometrica Web Page

Opens the the Astrometrica Web Page (http://www.astrometrica.at) in the default Internet Browser. Note that you need an active Internet connection to browse the web site.

[ Commands | Client Windows | Dialog Boxes ]


Tile Windows

Tile all currently opened client windows.

[ Commands | Client Windows | Dialog Boxes ]


Cascade Windows

Cascade all currently opened client windows.

[ Commands | Client Windows | Dialog Boxes ]


Arrange all Windows

Arrange all minimized client windows.

[ Commands | Client Windows | Dialog Boxes ]


Close all Images

Closes all client windows displaying CCD images, or blinking CCD images. Dark frames, flat field frames and text files will not be closed.

Shortcuts:

  • Toolbar:


Close all Windows

Closes all client windows.

Shortcuts:

  • Toolbar:


Results Window

This Tool-Window displays a compact summary of the most important results from the previous data reduction:

Image:The file names of the images used in the data reduction.

Stars:The number of stars detected by the software.

Ref. Stars:The number of reference stars detected by the software. The number will appear in red if less than five reference stars have been found, indicating a uncertain astrometric solution or a false reference star match.

Ref./Ast.:The number of reference stars used for the astrometric data reduction.

Fit Order: The fit order used in the solution for the plate constants: "1" means a linear, "2" a quadratic, and "3" a cubic fit has been used. If a lower order than specified in the Program Settings has been used (due to lack of available reference stars), the number will appear in red.

dRA:The mean residual in Right Ascension of the reference stars that were used in the astrometric data reduction, in arc seconds. The number will appear in red if the mean residual of the reference stars in Right Ascension is higher than the astrometric limit set in the Program Settings, probably indicating a false reference star match.

dDe:The mean residual in Declination of the reference stars that were used in the astrometric data reduction, in arc seconds. The number will appear in red if the mean residual of the reference stars in Declination is higher than the astrometric limit set in the Program Settings, probably indicating a false reference star match.

Ref./Phot.:The number of reference stars used for the photometric data reduction.

dmag:The mean residual in the brightness of the reference stars that were used in the photometric data reduction, in magnitudes. The number will appear in red if the mean residual of the reference stars in brightness is higher than the photometric limit set in the Program Settings, probably indicating a false reference star match.

Related Topics:

  • Data Reduction
  • Tutorial I


Standard Toolbar

The Standard Toolbar has shortcuts for the following commands:
    Settings
    Load Dark Frame
    Load Flat Field
    Data Reduction
    Moving Object Detection
    Track and Stack
    Send MPC Report
    Close all Images
    Close all Windows

[ Commands | Client Windows | Dialog Boxes ]


Display Toolbar

The Display Toolbar has shortcuts for the following commands:
    Background and Range
    Select Markings
    Invert Display
    Known Object Overlay
    Zoom In
    Zoom Out
    Fit Window Size

[ Commands | Client Windows | Dialog Boxes ]


Blink Toolbar

The Blink Toolbar has shortcuts for the following commands:
    Blink Images
    Blink Frequency
    Stop Blinking
    Step backward
    Step foreward
    Start Blinking In

[ Commands | Client Windows | Dialog Boxes ]


Magnifyer Toolbar

The Magnifyer Toolbar has shortcuts for the following commands:
    Magnifying Glass
    Increase Magnification
    Decrease Magnification

[ Commands | Client Windows | Dialog Boxes ]


Status Bar

The Status Bar displays various items of useful information:

As you move the mouse cursor over a Image Window of Blink Window, the pixel coordinates and the pixel value are displayed in the status bar. If the data reduction process has been completed before, the sky-coordinates (Right Ascension and Declination) of the pixel under the mouse cursor, as well as the magnitude of the target under the mouse cursor are also displayed, as shown in the screenshot above. If you hold down the [Shift] key while moving the mouse over the image, differential coordinates (pixel coordinates, Right Ascension and Declination, as well as Distance and Position Angle) will be shown.

As you move the mouse cursor over the menu or toolbars, a short description of the respective commands will be displayed in the Status Bar.

At the right end of the Status Bar, the name of the currently selected star catalog and the order of the fit for the plate constants set in the Program Settings, as well as the name of the Configuations File, from which the Program Settings are read, is displayed.

Related Topics:

  • Image Window
  • Blink Window
  • Commands
  • Program Settings


Help Contents

Opens the Online-Help of Astrometrica.

[ Commands | Client Windows | Dialog Boxes ]


What's this?

Activates the help mode, and displays online help for the next item (e.g., menu command, toolbar button, client window) you click on.

Shortcuts:

  • Keys: Shift + F1


Registration

This form is used to enter the registration key. If the software is already registered, the license and registration key will be displayed.

Related Topics:

  • Registration


About Box

This Box displays some information (version number, copyright notice) on Astrometrica.

[ Commands | Client Windows | Dialog Boxes ]


Client Windows

Astrometrica uses a Multi Document Interface (MDI) to display various kinds of client windows within the main window. Each type of client window is described in a seperate section:
  • Image Window
  • Blink Window
  • Text Window
  • Mail Window
  • Magnifying Glass Window
  • Results Window


Image Window

The Image Window is used to display CCD images, dark frames and flat field images. As you move the mouse cursor over the image, the pixel coordinates and the pixel value are displayed in the Status Bar. If the image file header contains WCS information, or if the data reduction process has been completed, the sky-coordinates (Right Ascension and Declination) of the pixel under the mouse cursor are also displayed. If you hold down the [Shift] key while moving the mouse over the image, differential coordinates (pixel coordinates, Right Ascension and Declination, as well as Distance and Position Angle) will be shown.

Depending on the markings selected, various types of objects detected by the software will be marked by colored circles after the data reduction. Optionally, the residuals for the reference stars can be indicated, magnified by a factor set in the Markings dialog box. After the data reduction, you can also measure the position and brightness of any object on the image by clicking on it. (See Tutorial 1 for details.)

Alternative to using the mouse, you can move the crosshairs by pressing the arrow keys. Pressing [Ctrl] + Arrow-Keys moves the crosshairs in somewat larger steps. If the image is larger than the Image Window, you can move the scrollbars with the mouse, or by pressing the [Alt] and Arrow-Keys. Pressing [Alt] + [Ctrl] + Arrow-Keys is a fast pan option, which moves the scrollbars nearly the width or height of the visible image section (with some overlap).

Related Topics:

  • Load Images
  • Load Dark Frame
  • Load Flat Field
  • Data Reduction


Blink Window

The Blink Window is used to blink CCD images to detect moving objects. Similar to the Image Window, the pixel coordinates and the pixel value of the pixel under the mouse cursor are displayed in the Status Bar. After the data reduction process has been completed, the sky-coordinates (Right Ascension and Declination) of the pixel under the mouse cursor, as well as the magnitude of the target under the mouse cursor are also displayed. Depending on the markings selected, moving objects detected by the software, or objects measured manually by the operator, will be marked by colored circles after the data reduction.

Alternative to using the mouse, you can move the crosshairs by pressing the arrow keys. Pressing [Ctrl] + Arrow-Keys moves the crosshairs in somewat larger steps. If the image is larger than the Image Window, you can move the scrollbars with the mouse, or by pressing the [Alt] and Arrow-Keys. Pressing [Alt] + [Ctrl] + Arrow-Keys is a fast pan option, which moves the scrollbars nearly the width or height of the visible image section (with some overlap).

Related Topics:

  • Blink Frequency
  • Stop Blinking
  • Single Step
  • Start Blinking


Text Window

The Text Window is used to display, and eventually edit, various text files, such as the MPC Report file, the Log file, or any other text file loaded by the user.

Related Topics:

  • View MPC Report
  • View Log File
  • Load Text File
  • Save Text File


Mail Window

The Mail Window is used to prepare the MPC Report file for submission to the MPC.

To: The e-mail address to which the message will be sent. The software will automatically insert the address of the MPC here.

CC: Additional e-mail addresses, to which a copy of the message will be sent. Enter one address in each line. By default, the software will insert the addresses as specified in the Internet Settings here.

Subject: The subject of the message. By default, this is "Observations".

Message Text: The message text. By default, this is the contents of the MPC Report file, but you may edit the message text (e.g., to add comments on the observetions, etc.).


Dialog Boxes

Astrometrica uses a number of dialog boxes, which enable the user to interact with the program. Each dialog box is described in a seperate
  • About Box
  • Align Reference Stars
  • Background and Range
  • Coordinates
  • Coordinates, Motion and Stacking
  • Edit Image Parameters
  • Object Browser
  • Object Identification
  • Object Verification
  • Program Settings
  • Reference Star Match Error
  • Select Images
  • Select Markings


Manual Reference Star Match

Align Reference Stars

If the automatic reference star match has failed (or if the number of stars used to match the number of stars for the match has been set to zero in the program settings), the user can try to match the reference stars from the star catalogue and the stars seen in the image manually.

Using the form seen in the screenshot above, the user can change the scale and orientation of the reference stars from the star catalogue to match the stars in the CCD frame. The stars from the catalogue are drawn as an overlay of red circles, each with a small cross in the center.

Arrows: Move the reference stars up, down, left or right by one pixel. When holding down the [Ctrl] key simultaneously, the stars will be shifted by ten pixels. By pressing both the [Shift] and [Ctrl] keys, the stepsize will be further increased to 30 pixels.

Magnitude: The limiting magnitude for reference stars shown. Choose this value so that the stars from the catalogue correspond to the stars seen in the images, or increase the limiting magnitude to avoid crowding.

Focal Length: Set the focal length so that the scale of the overlay of reference stars matches the stars in the image. If the focal length required for the match differs significantly from the value specified in the program settings, you may want to update the settings accordingly.

Position Angle: Set the position angle so that the orientation of the overlay of reference stars matches the stars in the image. If the position angle required for the match differs significally from the value specified in the program settings, you may want to update the settings accoringly.

Related Topics:

  • Reference Star Match Error
  • Settings - Program
  • Settings - CCD


Coordinates

This dialog is used to enter the coordinates on which the images to be measured are centered. The software needs this information so that the corresponding information can be extracted from the reference star catalogue. The position entered here should match the actual coordinates of the image centered at least to the precision specified for the Pointing in the program settings.

The user must enter either the coordinates at which the images are centered (Right Ascension and Declination), or the designation of the object on the images, so the software can compute these coordinates (assuming that the images are centred on the target).

Object: If an object designation is specified, the software will search for a designation that starts with the characters you enter here in the MPCOrb databse. Note that, if you search for a numbered minor planet, you must include at least the leading parenthesis. For long-period and unnumbered short-period comets, you must include the 'C/' and 'P/', respectively. Blanks in the designation of the object are not significant, and there is no differentiation between lower- and uppercase letters. Alternatively, you may select the object using the object browser, which can be called by pressing the [...] button. When the cursor leaves the field (for example, after pressing the tab [Tab] key) the coordinates calculated for the object will appear.

Right Ascension: Right Ascension, in Hours, Minutes and Seconds.

Declination: Declination in Degrees, Arc Minutes and Arc Seconds. Use the Radio Buttons to distinguish between northern and southern Declinations.

Related Topics:

  • Object Browser
  • Tutorial I
  • Tutorial II


Coordinates, Tracking and Stacking

This dialog is used to enter the coordinates on which the images to be measured are centered, to specify the speed and direction of the motion of the object to be traked, and the method used to stack the images. The software needs the coordinates so that the corresponding information can be extracted from the reference star catalogue, and that the images can be stacked, taking the motion of the object into account. The position entered here should match the actual coordinates of the image center at least to the precision specified for the Pointing in the program settings.

Object: If an object designation is specified, the software will search for a designation that starts with the characters you enter here in the MPCOrb databse. Note that, if you search for a numbered minor planet, you must include at least the leading parenthesis. For long-period and unnumbered short-period comets, you must include the 'C/' and 'P/', respectively. Blanks in the designation of the object are not significant, and there is no differentiation between lower- and uppercase letters. Alternatively, you may select the object using the object browser, which can be called by pressing the [...] button. When the cursor leaves the field (for example, after pressing the tab [Tab] key) the coordinates and motion calculated for the object will appear.

Right Ascension: Right Ascension, in Hours, Minutes and Seconds.

Declination: Declination in Degrees, Arc Minutes and Arc Seconds. Use the Radio Buttons to distinguish between northern and southern Declinations.

Object Motion: The speed (in Arc Seconds per Minute) and Direction (Position Angle) of the object. The Images will be stacked to follow that motion, so that the object appears fixed, while backround stars will appear trailed. The software will also display the mid-exposure time of the stacked image (UT): Use this time if you take the data for the object motion from an ephemeris. You may also use the object browser in this field by pressing the [...] button to select an object and set the motion (not the position) of that object. (This can be useful, for example, if you want to stack images with the motion of another minor planet or comet in the field.)

Stacking: The user can choose between three modes for stacking the images:

  • Add: Sums up the pixel values from individual images. Before that, a pedestal is subtracted from the individual images to avoid saturation of pixel values.
  • Average: Sets the pixel value of the final image to the mean of the individual images. The range of pixel values is therefore preserved, and pixels will not saturate when stacking images. For faint targets and/or images using only a small fraction of the dynamic range, pixel values in the stacked image might appear quantized.
  • Median: This mode will almost completely remove stationary objects (like stars) when more than two images are combined (for two images, the 'Median' is identical to the 'Average'), and the object has moved more than the diameter of the stars on the images, which might be useful when tracking an object in crowded fields.

Related Topics:

  • Center Position
  • Object Browser
  • Tutorial III


Object Browser

The object browser can be used to search for designations in the MPCOrb databse, and to select the corresponding object. The object browser offers two controls where the user can set filter strings for the name or designation of the objects.

Filters:The left of the two filter controls can be used to select objects that include the substring entered by the user in their name or designation. For example, if you enter 'AC' for the filter on the designation and apply the filter by clicking the button with the magnifying glass, the browser will show all minor planets and comets that include 'AC' in their name or designation - amongst them, you will find the minor planets (588) Achilles and 2000 AC6 as well as comet 41P/Tuttle-Giacobini-Kresak, to name a few. Blanks in the name or designation of the object are not significant, and there is no differentiation between lower- and uppercase letters.

The right filter control is used tp specify a filter for the packed designation. If you set the filter 'A06C' on the packed designation, you will see only a small number of minor planets, like 2000 AC6 (packed designation K00A06C) or 2002 AC6 (packed designation K02A06C).

Related Topics:

  • Center Coordinates
  • Tutorial II


Object Identification

The Object Identification Dialogue can be called from the Object Verification Window and is used to identify minors planets or comets. It displays both the full and packed designation of all objects in the MPCOrb databse that are expected to be within 1° of the measured position, down to the limiting magnitude of the image.

In addition to the designations, the list shows the offset of the calculated position for each object (specified in arc minutes for both RA and Dec) from the measured position, the predicted magnitude, as well as speed and direction (position angle) of the motion for each object within 1° of the measured position. Note that the offset is calculated from an unperturbed orbit, and is provided for the purpose of identification only. It is not suitable to judge the quality of the observation.

Related Topics:

  • Verification


Object Verification

This dialog box is used to verify objects that have been detected by the Moving Object Detection, or to verify the results of a manual measurement. Also, the packed designation of the object is specified here. In the upper left part of this dialog box, a zoomed section of the image is shown. To the right, the data from the image, and the Point Spread Function fitted to the data is shown. Below this plot, another small graphic shows the residuals of the fit.

Object Designation: Specify the packed designation of the object to which the measured position refers. For objects that were found by the Moving Object Detection routine and that were identified with a minor planet in the MPCOrb database (based on position and motion), the software will set the designation as a default. Pressing the browser button [...] will to bring up the Object Identification dialogue, which will help to identify the object otherwise.

Accept: Pressing this button will accept the measured position(s). The corresponding information will be written to the MPC Report file.

Reject: Pressing this button will reject the position(s).

Related Topics:

  • Object Identification
  • View MPC Report
  • Send MPC Report
  • Tutorial I
  • Tutorial II
  • Tutorial III


Reference Star Match Error

This dialog appears whenever the automatic reference star match has apparently failed: That is, either the mean residual in either Right Ascension, Declination, or magnitude of the reference stars is larger than the value specified in the program settings, or less than half of the reference stars were used for the final astrometric solution. This dialog also appears if less than six reference stars were used.

The dialog asks the user how to proceed, and the user may choose between three option:

  • Manual Reference Star Match: This option allows the user to manually align the reference stars from the star catalogue and the stars seen in the image.

  • Automatic Reference Star Match: Retry the automatic reference star match with more stars then specified in the program settings. Note, however, that increasing the number of stars used for the match will increase the runtime noticeably.

  • Present Match: Accept the current, possibly erroneous, match. Use this option with great caution!

Related Topics:

  • Automatic Reference Star Match
  • Manual Reference Star Match


Select Images

This form is used to select the images that will be stacked for astrometric data reduction in Track and Stack mode.

Add: By pressing this button, the software will display a file dialog so you can choose the files you want to stack. To select multiple images in the file dialog, hold down the [Ctrl] key and click on the image files you want to load, or hold down the [Shift] key and select a group of images.

Remove: Pressing this button will remove the selcted image from the list of images to be used for stacking.

Previre: Clicking on this Button will display a preview of the image currently selected in the list of images to be used for stacking. Use the two buttons with the magnifying glass symbols to zoom the preview, and the scroll bars of the preview display to select the part of the image visible. Selecting checking the 'Auto' checkbox will automatically display a preview for any image selected in the list.

Related Topics:

  • Tutorial III


Tutorials

These Tutorials will guide you, step by step, trough some of the most important functions of Astrometrica. By following these examples you will learn what the software can do, and how to use these capabilites. Simply follow the instructions in the tutorials step by step.

Note: By default, the software is configured to use the USNO-B1.0 star catalogue, downloaded online trough the Internet, for the Tutorials. Please change the selection in the Program Settings if you have another star catalog supported by Astrometrica on hard disk, CD or DVD that you may want to use.

  • Tutorial I - Basic Astrometry
  • Tutorial II - Moving Object Detection
  • Tutorial III - Astrometry of stacked Images
After you have finished these tutorials, you may want to experiment with different program settings on these examples. This will help you to see how the program reacts on these changes. Afterwards, you may want to change the program settings to work with your own images. It may take some time and several attempts to get the program to work properly with your images, so please be patient.


Tutorial 1

Tutorial I - Basic Astrometry

In this tutorial, the position of an asteroid is measured in a pair of images. Basic astrometry will also work with a single image (for example, if you want to measure the precise position of a star or supernova). However, we will use two images here, which helps us to identify the moving asteroid by blinking the frames.

1. Loading the Images
Use the 'Load Images' command from the 'File' menu to load the two images '2000AC6_1.st6' and '2000AC6_2.st6'. Load the images either one by one, or use multiple selection in the file dialog (by holding down the [Ctrl] key while clicking on the image files) to load them at once. After each image has been loaded, the software asks you to verify (and eventually correct) the date and time it has read from the image file header before it displays the image. The software expects that the time entered here is the Universal Time (UT) of mid-exposure, good to the nearest second. The time stored in the file header of the demo images is correct, so you just need to accept the values shown.

2. Blinking the Images
From the 'Tools' menu, select the 'Blink Images' command. The software will align and blink the images. Use the Blink Toolbar to set the blink frequency, to stop blinking, to switch manually between the images, or to restart blinking. For example, you can stop blinking once you have located the asteroid, and to place the mouse cursor over the image of the minor planet. The coordinates of the pixel under the crosshairs will be displayed in the status line at the bottom of the main window. You can use these coordinates to locate the asteroid later. Close the Blink Window after you have identified the asteroid.

3. Astrometric Data Reduction
Select the 'Data Reduction' command from the 'Astrometry' menu. The software will ask you to enter either the coordinates at which the images are centered, or the designation of the object on the images, so it can compute these coordinates (assuming that the images are centred on the target). Enter '2000AC6' in the 'Object' field. (The software will search for a designation that starts with the characters you enter here. Note that, if you search for a numbered minor planet, you must include at least the leading parenthesis. For long-period and unnumbered short-period comets, you must include the 'C/' and 'P/', respectively. Blanks in the designation of the object are not significant, and there is no differentiation between lower- and uppercase letters.) When the cursor leaves the field (for example, after pressing the tab [Tab] key) the coordinates calculated for the object will appear. Alternatively, you may enter the coordinates as shown in the screenshot below. Another possibility to select the object, the object browser, is described in Tutorial II.

Pressing the [OK] button will start the astrometric data reduction process. After a while, colored circles will be drawn around the objects detected by the software:

  • Reference Stars that were used for the astrometric data reduction are circled green. 'Bad' reference stars that were rejected due to large residuals are marked by yellow circles.
  • Stars (i.e., objects that were found at the same position in at least two images) are circled blue.
    • th
  • Manually measured Objects (see below) will by marked with a pink circle.
  • Other detections are marked by grey circles: These detections are either moving objects, spurious detections of very faint objects that the software could not detect in all images, or image noise that mimics stars.
Note: If you have measured a single image, stars will also be circled grey, because the software has no other image on which it can check if a certain detection appears at the same position. Also note that the colors listed above refer to the default settings. The colors can be changed in the Program Settings, resulting in different color coding.

At the lower right corner of the main screen, a popup-window gives the user a short overview over the most important data: Besides the file names of the images, the number of stars and the number of reference stars found in each image are given. Further columns list the number of reference stars used for the astrometric data reduction, the mean residual (in arc seconds) for these reference stars, as well as the number of reference stars used for photomery and their mean residual (in magnitudes).

4. Measuring the Object
Measuring the position of any object on the images is now very easy - simply by clicking on it. It may be of some help if you open the Magnifying Window using the appropriate command in the 'Tools', or the toolbar button. Now move the crosshairs precisely over the asteroid (or any other object in the image you want to measure) and click on it. A verification dialog will open that displays a zoomed section of the image, centered on the object you clicked on. Below that image is a combo box where you can choose the zoom level (the other two combo boxes are not used here - they are described in Tutorial II), and the file name of the image, as well as the coordinates and the magnitude of the object are displayed. To the right, two graphs shows the point spread function (PSF) fitted to the pixel data, and the residuals of that fit. Below these graphs, some data from the fit are displayed: The location of the centroid (pixel coordinates), the SNR of the brightest pixel, the total flux, the FWHM of the PSF (in arc seconds), and the RMS residual of the fit.

Enter the packed designation of the object ('K00A06C' for 2000 AC6) in the Object Designation field, and press the [Accept] Button to store the measured position. Note that the object is now marked with a pink circle on the image.

Tip: Pressing the browser button [...] in Object Designation field of the the Verification Window will bring up the Object Identification Dialogue which displays all known asteroids and comets near the measured positions, supporting identification of the object.

Tip: When you click on the image to measure an object, the software will automatically center on the brightest pixel near the point where you clicked (i.e., the brightest pixel within the Aperture Radius specified in the Program Settings). However, if you hold down the [Ctrl] while clicking on the image, the software will calculate a simple centroid (no PSF-fit) centered exactly on the pixel you clicked on: This might be useful if you try to measure an object that is close to a star, or an object in a dense star field. As another option, you can press both the [Shift] and [Ctrl] key, and the software will just take the coordinate of the pixel over which the cursor is located, whithout any centroiding. Also note that you can move the cursor over the image using the arrow keys on the keyboard, and use the [Enter] key instead of the mouse button for 'clicking'.

Tip: After data reduction has been performed on the individual frames, you can also measure the position of any object in the blink window, again by clicking on it. It's probably a good idea to stop blinking, measure one position, and then proceed to the next image in the sequence, using the respective buttons in the toolbar.

5. Viewing the Results
Select the 'View MPC Report' command from the 'File' menu to display the results as saved to the file MPC Report file ('MPCReport.txt'). This file holds the results of the data reduction in a standarized format that will be accepted by the MPC. Select the 'View Log File' command to browse Astrometrica's Log File ('Astrometrica.log') file that includes detailed information, like the positions, magnitudes and residuals for all reference stars.

Tip: Upon startup, the software asks you if you want to replace the MPC Report and/or the Log file, if they already exist. If you want to append the new results to the existing files, choose 'No'. You can reset the contents of these files at any time by choosing the 'Reset Files' command in the 'File' menu.

6. Sending the Results to the MPC
If your computer is connected to the Internet, you could send the contents of the file 'MPCReport.txt' directly to the MPC using the 'Send MPCReport' command from the 'Internet' menu. Please do not send the results of these Tutorials or of any other tests to the MPC !

[ Tutorials ]


Tutorial 2

Tutorial II - Moving Object Detection

In this tutorial, the software is used to detect an asteroid in a set of three images. Moving object detection will need at least three images, because the detection algorithm would easily confuse random bumps in the background noise or image artefacts with faint, moving objects if it would rely on two images only.

1. Loading Images
Use the 'Load Images' command from the 'File' menu to load the three images '2000AC6_1.st6', '2000AC6_2.st6' and '2000AC6_3.st6'. As in Tutorial I (Basic Astrometry), the software asks you to verify the date and time for the images. The time stored in the file header of the demo images is correct, so you just need to accept the values shown.

2. Moving Object Detection and Astrometry
Select the 'Moving Object Detection' command from the 'Astrometry' menu. Like Tutorial I, the software will ask you to enter the coordinates or the object designation. Again, you may enter '2000 AC6' in the 'Object' field or the coordinates as seen in the screenshot shown in Tutorial I. However, we can also use the object browser here to select the minor planet from the MPCOrb database: Click on the [...] button to call up that browser.

The object browser offers two controls where you can enter filter strings for the name or designation of the objects, respectively. For example, if you enter 'AC' for the filter on the designation and apply the filter by clicking the button with the red exclamation mark, the browser will show all minor planets and comets that include 'AC' in their name or designation - amongst them, you will find the minor planets (588) Achilles and 2000 AC6 as well as comet 41P/Tuttle-Giacobini-Kresak, to name a few. (Blanks in the name or designation of the object are not significant, and there is no differentiation between lower- and uppercase letters.) If you use '2000AC', as in the screenshot shown above, you will only see minor planets with that string in their designations. If you set the filter 'AC6' on the designation (or 'A06C' on the packed designation), you will see only a small number of minor planets. Double clicking '2000 AC6' in that list will select that objects, and the software will calculate the coordinates for the selected minor planet now. Press the [OK] button in the 'Coordinates' dialog to start the data reduction process.

After a while, the software will ask the user to verify the moving objects it has detected. Similar to the verification dialog in Tutorial I, the window displays various information about the object, but this time, the zoomed image and that data is blinked to show the motion of the object and the data extracted from the three images. In addition to choosing the zoom level, you can now also select on what position the zoomed image section is centered (you can select the position of the minor planet in any of the three images, or alternatively, center on the fixed asteroid), and set the blinking frequency. In the title of the window, the speed and direction of the apparent motion for the object is displayed. Also, note that the software has identified the asteroid as 2000 AC6, even if you did enter only the coordinates (not the designation of the asteroid) before.

Image noise or artifacts sometimes mimic a faint, moving object. Sometimes, the moving object detection algorithm also confuses very faint stars or close double stars with moving objects. It is therefore very important that the user carefully checks each detection found by the software. If you find the detection uncertain, spurious or invalid, press the [Reject] button. Press the [Accept] button to store the results for real moving objects.

Colored circles will be drawn around the objects detected by the software:

  • Reference Stars that were used for the astrometric data reduction are circled green. 'Bad' reference stars that were rejected due to large residuals are marked by yellow circles.
  • Stars (i.e., objects that were found at the same position in at least two images) are circled blue.
  • Moving objects (asteroids) detected by the software and accepted by the user to be real are marked by red circles in the images.
  • Manually measured Objects (see below) will by marked with a pink circle.
  • Other detections are marked by grey circles: These detections are either moving objects, spurious detections of very faint objects that the software could not detect in all images, or image noise that mimics stars.
Note: The colors listed above refer to the default settings. The colors can be changed in the Program Settings, resulting in different color coding.

Additional objects, or asteroids not found by the moving object detection algorithm, may be measured by clicking on them, similar to the way objects have been measured in the Tutorial I (Basic astrometry).

3. Viewing the Results
As in Tutorial I, select the 'View MPC Report' command or the 'View Log File' command from the 'File' menu to view the results.

[ Tutorials ]


Tutorial 3

Tutorial III - Astrometry of stacked Images

Astrometrica can also be used to stack a number of images, adding up the signal of a faint object. When stacking images, the images can be shifted to compensate for the motion of an object (asteroid or comet), which will enable the user to get reliable positions even for very faint objects (so that the object cannot be captured in a single, short exposure), or fast moving objects (that would trail in a single, longer exposure).

1. Stacking Images
Select the 'Track and Stack' command from the 'Astrometry' menu. A dialog will appear that allows you to select the images that will be stacked. Use the [Add] button to choose '2000AC6_1.st6' and '2000AC6_2.st6', and close this dialog with the [OK] button. The software will now load the images and ask the user to verify the date and time for the images, but the individual images will not be displayed. Instead, another dialog window will pop up.

The software will ask you to enter the coordinates and the apparent motion of the object designation. Again, you may enter '2000 AC6' in the 'Object' field. After pressing the [Tab] key, the position, the speed and direction of the apparent motion of the asteroid will appear. For stacking the images, you can choose between adding, avaraging or median combining the images. 'Add' sums up the pixel values from individual images. Before that, a pedestal is subtracted from the individual images to avoid saturation of pixel values. 'Average' will set the pixel value to the mean of the individual images. The range of pixel values is therefore preserved, and pixels will not saturate when stacking images. For faint targets and/or images using only a small fraction of the dynamic range, pixel values in the stacked image might appear quantized. 'Median' will will almost completely remove stationary objects (like stars) when more than two images are combined, and the object has moved more than the diameter of the stars on the images, which might be useful when tracking an object in crowded fields. In most cases, adding will be used, so you want to choose this option here. Pressing the [OK] button will start the data reduction process.

After a while, the stacked images, shifted to compensate for the motion of the asteroid, will appear. Also, the software has already identified the stars and reference stars on the images. Maybe you are already able to identify the asteroid as the only point of light among the star trails (or strings of individual star images). But we will stack another pair of images to identify the asteroid by blinking the images: Use the same commands as before to stack another pair of images, but choose the images '2000AC6_3.st6' and '2000AC6_4.st6' now.

Note: 2000 AC6 was bright enough to allow precise astrometry on individual exposure, as in Tutorial I and Tutorial II. We will, nevertheless, use the same images for this tutorial, which will make it easier for you to compare the different modes of astrometric data reduction provided by Astrometrica.

2. Blinking Images
Just like with the single images in Tutorial I (Basic Astrometry) you may use the 'Blink Images' command from the 'Tools' menu to blink the stacked images, in order to located the minor planet. Close the Blink Window after you have identified the asteroid.

3. Measuring the Object
Like in Tutorial I, measure the position of the asteroid by clicking on it. The verification dialog, also known from Tutorial I, will be displayed.

Enter the packed designation of the object ('K00A06C' for 2000 AC6) in the Object Designation field, and press the [Accept] Button to store the measured position.

Note that clicking on any other object than the asteroid (i.e., any object that is not moving at the speed and in the direction entered in the dialog before stacking the images) will give meaningless results!

4. Viewing the Results
To view the results, select the 'View MPC Report' command or the 'View Log File' command from the 'File' menu. Note that the results refer to the position of the asteroid at the mean date and time of all the individual images that were used to created the stacked image.

Tip: Before you start your own astrometric observing campaign, you may want to read the MPC's Guide to Minor Body Astrometry at http://cfa-www.harvard.edu/iau/info/Astrometry.html.

[ Tutorials ]


Star Catalogues

Currently, the following star catalogues are supportes by Astrometrica:

  • CMC-14
  • NOMAD
  • UCAC 2
  • USNO-(S)A1.0
  • USNO-B1.0


CMC-14

The 14. Carlsberg Meridian Catalogue is the result of the observations of 96 million stars with the Carlsberg Meridian Telescope on La Palma. It covers the sky between +50° and -30° declination, minus a gap between R.A. 5h30m and 10h30m for stars south of -15° declination.

Access
Astrometrica will automatically query VizieR servers over the Internet to download CMC-14 reference star data.

Astrometry
Astrometric positions in CMC-14 are precise to 0.05" for bright stars (13mag or brighter) and to 0.1" for stars at the limiting magnitude of 16mag. There are no proper motions, but as the catalogue positions were derived from recent observations (1999-2005), the positions are still very precise at current epochs.

Photometry
The catalogue includes red r' magnitudes, with errors from only 0.025mag for bright stars (13mag or brighter) to 0.17mag at the limiting magnitude of 16mag. The photometric data is therefore much better then that of most other astrometric catalogues. Astrometrica calculates standard R magnitudes from r' magnitudes by subtracting a constant of 0.22mag. V magnitudes are calculated using the formula V = 0.995*r' + 0.628*(J-K). Stars with color indices outside the range of 0.25mag < J-K < 0.75mag are excluded by Astrometrica from photometrc data reduction, unless that limitation would mean that only a single or even no reference star in the field would be available. In these cases, all stars, regardless of their color index, will be used.


NOMAD

The Naval Observatory Merged Astrometric Dataset (NOMAD) is a merged catalogue, with positions and magnitudes for 1.1 billion stars from several source catalogues, including Hipparcos, Tycho-2, UCAC 2, and USNO-B 1.0. For each star the presumably best astrometric and photometric data were chosen from onw of the source catalogs. Thus, all systematic errors that may be present in the source catalogues are present in NOMAD, as no attempt has been made either to merge the data or to remove systematic offsets between the various catalogues.

Access
Due to it's enormous size (100 Gigabytes), the catalogue is not generally available on CD, DVD or some othe media. Astrometrica will automatically query VizieR servers over the Internet to download NOMAD reference star data.

Astrometry
Positions are mainly from the Hipparcos for brighter stars (down to ~10mag), from UCAC 2 for stars to down to ~16mag (in those parts of the sky covered by the UCAC 2), and from USNO-B1, down to the limiting magnitude of the latter (21mag). Positional errors is about 0.015" for stars from Hipparcos, 0.07" for stars from UCAC, and 0.2" fro stars from USNO-B 1.0 (not taking into account any systematic offsets between these catalogues).

By setting the lower magnitude limit for the reference stars in the program settings accordingly, users may control the balance between reference stars with data from the UCAC and theUSNO-B.

Photometry
Magnitudes are available in B, V, and R color bands. B magnitudes for brighter stars are mainly from Tycho-2, for faiter stars from YB 6 (down to ~18mag) and USNO-B 1.0, R magnitudes are mostly from USNO-B 1.0. V magnitudes are either from Tycho-2 or YB 6. If no V magnitude is given (mainly for stars fainter than the limiting magnitude of YB 6, ~18mag), Astrometrica calculates V magnitudes from red and blue magnitudes, using the formula V = 0.444*B + 0.556*R. These photographic magnitudes correspond to standard B, V and R magnitudes to ±0.5mag.


UCAC 2

The USNO CCD Astrograph Catalog, or UCAC, is a work in progress. The observational program, which started in early 1998, was finished in 2004, and the final catalogue is expected to be finished in 2008. The goal is to compile a precise star catalogue for fainter stars, extending the precise reference frame provided by the ESA Hipparcos and Tycho catalogues down to 16mag.

In 2003, the second, preliminary catalogue, the UCAC 2, has been released. It covers the sky from the south celestial pole up to about +45° declination, thus including the entire ecliptical region (for a graph showing the sky coverage, see http://ad.usno.navy.mil/ucac/skycov_u2c.gif) and contains data on 48,330,571 stars. The catalogue has been distributed by the USNO on three CD-ROMs, but these are no longer available.

The final catalogue, UCAC 3, is expected to be released in 2008.

Access
Astrometrica can access lokal copies of the UCAC 2, stored on the origional CDs, or copied on hard disk.

Astrometry
The catalogue includes astrometrc positions with an accuracy of about 0.02" for brighter stars (10mag to 14mag), and of about 0.07" at the limiting magnitude of 16mag. Proper motions, derived from the positions of the stars in a number of old catalogues, are included. The errors in proper motion vary between 0.001"/a to 0.003"/a for bright (12mag) stars, to 0.004"/a to 0.006"/a for faint stars.

Photometry
Magnitudes in the UCAC 2 at visible wavelengths are only available in one single, non-standard color, somewhere between standard V and R. The UCAC magnitudes are corrected in Astrometrica by -0.2mag, then corresponding to standard R magnitudes to ±0.2mag in most cases.


USNO-A 2.0

The USNO-A2.0 catalogue includes astrometric and photometric data on 526,230,881 objects down to 20mag. It was created by digitizing the first generation photographic sky surveys (POSS-I north of -30° declination, ESO/SERC in the south). This catalogue has been distributed by the USNO on 11 CDs, but it is no longer available.

USNO-SA 2.0
The USNO-SA2.0 is a subset of the USNO-A2.0, with data for 54,787,624 stars, extracted from the USNO-A2.0 catalogue to provide a spatially uniform net of faint (mainly 16mag to 19mag) reference stars. The single CD was distributed by the USNO free of charge, but it is no longer available.

Access
Astrometrica can access lokal copies of the UCAC 2, stored on the origional CDs, or copied on hard disk.

Astrometry
Astrometric positions in the USNO-(S)A 2.0 are precise to about 0.3" at current epochs. Note that no proper motions are given in the USNO-A2.0.

Photometry
The catalogue has photographic red and blue magnitudes, which correspond to standard R and B magnitudes to ±0.5mag. V magnitudes are calculated by Astrometrica using the formula V = B - (0.571*(B-R)+0.03).

The USNO-A2.0 and USNO-SA2.0 are now obsolete, have been replaced by the USNO-B1.0 catalogue.


USNO-B 1.0

The USNO-B catalogue is the successor of the USNO-A2.0 and contains positions, proper motions and magnitudes for more 1,042,618,261 objects down to 21mag. It was created by digitizing 7,435 large format Schmidt plates from the first and second generation photographic sky surveys (POSS-I and POSS-II north of -30° declination, ESO, SERC and AAO in the south).

Access
Due to it's enormous size (80 Gigabytes), the catalogue is not generally available on CD, DVD or some othe media, but Astrometrica will automatically query VizieR servers over the Internet to download USNO-B1.0 reference star data.

Astrometry
Astrometric positions in the USNO-B 1.0 are precise to about 0.2" at current epochs. Proper motions were calculated from the difference in position between the first and second generation surveys, though these proper motions are relative, not absolute in the ICRS frame.

Photometry
The catalogue has photographic blue and red magnitudes from both the first and second generation surveys, which correspond to standard B and R magnitudes to ±0.5mag. V magnitudes are calculated by Astrometrica using the formula V = 0.444*B + 0.556*R.


FITS Keywords

This is a description of the FITS keywords that are read by Astrometrica. More keywords may be present in the header of a FITS file, but any additional keywords and the associated data will not be read and interpreted by the software. For more details about FIS, and a description of the mandatory and standard-keywords, please refer to the NOST FITS definition at http://archive.stsci.edu/fits/fits_standard/.

Mandatory Keywords

These keywords and the corresponding data are required to interpret the image data stored in a FITS file.

SIMPLE: Indicates whether ths file conforms to the FIST standard. The value given here needs to be 'T' (true), otherwise Astrometrica will not continue to read the file.

BITPIX: The number of bits per pixel for the image. Astrometrica can read files stored in the 8, 16 and 32 bit Integer format (BITPIX=8, 16 or 32).

NAXIS: The number of axis. For two-dimensional images, the value given here needs to be 2. If a value of 3 is given, the value speciofied for NAXIS3 needs to be 1 (which is equivalent to a two-dimensional image).

NAXISn: The number of elements (pixels) along axis n. In other words, NAXIS1 specifies the width, and NAXIS2 specified the height of the image in pixels. If NAXIS3 is given, the value needs to be 1.

END: This keyword has no associated value and indicates the end of the FITS file header.

Standard Keywords

The following keywords, defined by the FITS standard, are not necessarily required to read image data from a FITS file. Some, like BSCALE and BZERO may be required to interpret the image data stored in a FITS file correctly. Others will be read to extract additional information from the FITS file header.

BLANK: The value specifies the representation of array values whose physical values are undefined. Astrometrica will set the values of these undefined pixels to zero.

BZERO: This keyword (together with BSCALE) is used to transform the values from the file to the physical values for the image. Please refer to the description of BSCALE for details.

BSCALE: This keyword (together with BZERO) is used to transfor the values from the file to the physical values for the image. The transformation equation is as follows: physical value = BZERO + BSCALE x file value. This transformation is commonly used to transfer the range of 16 bit signed intereger values (-32768 to +32767) stored in a FITS file to the unsigned 16 bit range of CCD images (representing pixels values from 0 to 65535). For that purpose, values of BZERO = 32768 and BSCALE = 1.0 are used.

DATE-OBS: Date and (optionally) time of the observation, given as character string. Both the 'old' format ('dd/mm/yy') and the 'new' format ('yyyy-mm-ddThh:mm:ss[.ss]]) are supported. Using this keyword to specify both the date and time is recommended, but Astrometrica can also read just the date from this, and the time from other, non-standard keywords (see below). Wether the time corresponds to the start, middle, or end of the exposure, and the time zone is specified in the Program Settings.

WCS Keywords

The following keywords, defined by the FITS standard, describe the correspondence between the pixels in the image and a celestial coordinate system. Software can read these keywords to calculate the (approximate) coordinate for any pixel of the image.

CTYPEn: The string value associated with this keyword contains a character string giving the name of the coordinate represented by axis n. Astrometrica will only read aequatorial coordinates (where the character string given by the CTYPE keywords starts with either 'RA' or 'DEC'). Other coordinate systems are ignored.

CRPIXn: The value identifies the location of a reference pixel along axis n to which the value specified by the CRVALn keyword refers.

CRVALn: The floating-point value specifies the coodinate specified by the CTYPEn keyword at the reference point CRPIXn.

CDELTn: The floating-point value specifies gives the partial derivative (in other words, this is the angular size of the pixel) of the coodinate specified by the CTYPEn keyword at the reference point CRPIXn.

CROTAn: The floating-point value specifies the rotation angle between axis n and the direction implied by the coordinate system defined by CTYPEn.

EQUINOX: A floating point number giving the equinox in years for the celestial coordinate system to which the WCS data refers.

Non-standard keywords:

The following keywords are not defined by the FITS standard and are not required to read image data from a FITS file. They will be read, however, by Astrometrica to extract additional information from the FITS file header.

DARK: A logical filed that indicates wether the image has been dark-frame corrected.

DARK-IMG: The string value associated with this keyword contains a character string with the file name of the dark frame used for dark-frame correction.

DEC: The Declination of the field center, given in decimal degrees, or as character string in the format '+dd mm ss.s', or '+dd:mm:ss.s'.

EXPOSURE: Exposure time, specified in minutes, seconds, or milliseconds (see Program Settings - CCD).

EXPTIME: Exposure time, specified in minutes, seconds, or milliseconds (see Program Settings - CCD).

EXP-TIME: Exposure time, specified in minutes, seconds, or milliseconds (see Program Settings - CCD).

FLAT: A logical filed that indicates wether the image has been flat-field corrected.

FLAT-IMG: The string value associated with this keyword contains a character string with the file name of the flat-field frame used for flat-field correction.

OBJCTDEC: The Declination of the field center, given in decimal degrees, or as character string in the format '+dd mm ss.s', or '+dd:mm:ss.s'.

OBJCTRA: The Right Ascension of the field center, given in decimal degrees, or as character string in the format 'hh mm ss.s', or 'hh:mm:ss.s'.

OBSDEC: The Declination of the field center, given in decimal degrees, or as character string in the format '+dd mm ss.s', or '+dd:mm:ss.s'.

OBSRA: The Right Ascension of the field center, given in decimal degrees, or as character string in the format 'hh mm ss.s', or 'hh:mm:ss.s'.

PT-DEC: The Declination of the field center, given in decimal degrees, or as character string in the format '+dd mm ss.s', or '+dd:mm:ss.s'.

PT-RA: The Right Ascension of the field center, given in decimal degrees, or as character string in the format 'hh mm ss.s', or 'hh:mm:ss.s'.

RA: The Declination of the field center, given in decimal degrees, or as character string in the format '+dd mm ss.s', or '+dd:mm:ss.s'.

TAIHMS: Time of the observation, specified as character string in the format 'hh:mm:ss[.ss]'. Wether the time corresponds to the start, middle, or end of the exposure is specified in the Program Settings. Times given by this keyword are interpreted as Universal Time. The Time Zone specified in the program settings, as well as the difference between TAI and UT, is ignored.

TIMESYS: Specifies the time system /time zone) to which the timestamp (given by 'TIME-OBS' or 'DATE-OBS') refers. If 'UT' is given here, the time zone specified in the Program Settings is ignored. Any other values than 'UT' have no effect in Astrometrica.

TIME-OBS: Time of the observation, specified as character string in the format 'hh:mm:ss[.ss]'. Wether the time corresponds to the start, middle, or end of the exposure, and the time zone is specified in the Program Settings.

UT: Time of the observation, specified as character string in the format 'hh:mm:ss[.ss]'. Wether the time corresponds to the start, middle, or end of the exposure is specified in the Program Settings. Times given by this keyword are interpreted as Program Settings. Times given by this keyword are interpreted as Universal Time. The Time Zone specified in the program settings, as well as the difference between TAI and UT, is ignored.

XBINNING: Binning on X-axis, given as integer number. If this keyword is found in the FITS header, Astrometrica will multiply the pixel width specified in the Program Settings with the number given by this keyword.

YBINNING: Binning on X-axis, given as integer number. If this keyword is found in the FITS header, Astrometrica will multiply the pixel width specified in the Program Settings with the number given by this keyword.


Glossary

Calibration: The process to extract the final (calibrated) image from the raw CCD frame. For astrometric purposes, dark frame and flat field calibration is recommended. Further image processing (e.g., histogram scaling, application of filters or deconvolution) is not recommended for astrometric or photometric applications, because it will distort the centroids and flux of the objects in the image.

Centroid: The "center of gravity" of the image of an object, defining the position of the object with subpixel precision.

Contact Details: The postal and email address given in the header of the MPC Report File. The contact details must include the name of a person connected with the observing program (i.e., the principal observer), a postal address (not necessarily the postal address of the observatory), and an e-mail address for that person. For a description of the format, see http://cfa- www.harvard.edu/iau/info/ObsDetails.html.

Dark Frame: A calibration image, taken with the same integration time and at the same temperature as the CCD image, but with the shutter closed. A dark frame therefore samples the dark current of the CCD chip that accumulates during a given integration time with the CCD chip cooled to a certain temperature. By subtracting the dark frame from the CCD image, the dark current that accumulated during the exposure is removed.

Flexible Image Transport System (FITS): The standard image file format for astronomical images. Basic FITS files contain the image data (numeric value for each pixel in the image) and a header with mandatory (e.g., size if the image) and additional (e.g., date and time when the image was taken) information. Astrometrica can read FITS images that are stored using 8, 16 or 32 bit integer values.
The definition of the FITS format is available online at http://archive.stsci.edu/fits/fits_standard/.

Flat Field Frame: A calibration image, taken with the telescope pointing towards a uniformly illuminated area (e.g., the observatory dome or the twilight sky). The flat field frame records the variations in the sensitivity of the individual pixels of the CCD chip, the vignetting of the optical system, and the shadows cast by dust particles on surfaces in the optical path. By applying a flat field correction, these effects are removed.

Flux: The stream of photons coming from a light source. The number of photons collected by a pixel, and therefore the pixel value, is a measure of the flux, and thus of the brightness of the light source.

Full Width Half Maximum (FWHM): The width of a curve (for example, the PSF) at half of it's peak value. In astronomy, the "diameter" of a stellar image as it appears on a CCD frame is often described by the FWHM of the PSF of the source. Although a number of factors control the FWHM of a stellar image (like focusing, telescope optics, and vibrations), it is usually dominated by the seeing. The FWHM is the same for all point-sources in the image (if optical aberrations can be neglected). Most notably, it is independent of the brightness of the object. Bright stars appear larger on the image only because the faint outer extensions of the PSF are visible. For faint stars, these parts drown in the noise and are therefore not visible.

Histogram: A graph or table showing the number of pixels with certain pixel values.

International Celestial Reference System (ICRS): The standard celestial reference system adopted by the International Astronomical Union.

Log-File: A file that logs the results obtained in the process of measuring an image. It contains detailed information on the reference stars, the plate constants, and the objects detected by the software.

Minor Planet Center (MPC): The international clearing house for discoveries and astrometric observations of minor planets and other minor bodies of the solar system, located at the Smithsonian Astrophysical Observatory in Cambridge, Massachusetts. On behalf of the International Astronomical Union (IAU), the MPC collects all astrometric observations of minor planets and comets worldwide, calculates orbits for these objects, and publishes these data in the Minor Planet Circulars and Minor Planet Electronic Circulars. The homepage of the MPC, which provides many useful items of information and services for observers, is located at http://cfa-www.harvard.edu/iau/mpc.html.

MPCOrb Database: A daily updated database containing current orbital elements for all minor planets, supplied by the MPC.

MPC Report File: A file that lists the results of the astrometric data reduction for submission to the MPC in a standardized format. This format is described at http://cfa-www.harvard.edu/iau/info/OpticalObs.html.

Observatory Code: A numeric or alphanumeric code assigned to observatories working in astrometry of minor planets or comets, assigned by the MPC. A list of observatory codes is available at http://cfa-www.harvard.edu/iau/lists/ObsCodes.html.

Packed Designation: A packed from of the designation of a minor planet or comet, as described at http://cfa-www.harvard.edu/iau/info/PackedDes.html.

Plate Constants: The coefficients of a polynomial function that is used to transform the rectangular coordinates measured on the CCD image to normalized standard coordinates, which then can be transferred to spherical coordinates (Right Ascension and Declination).

Point Spread Function (PSF): A function that describes the distribution of light from a point source in the focal plane of a telescope, after it has passed the atmosphere and the optics of the telescope. A Gaussian (bell shaped) curve is generally a good model for the PSF.

Residuals: Generally, the difference between a measured value and the value predicted from a model. In Astrometry, the term is applied to the difference between the observed position (or magnitude) of a reference star and the position (or magnitude) listed in the star catalog. It is also used for the difference between the observed position of an object (minor planet or comet) and the position calculated from an orbit.

Reference Stars: Star with known position and/or magnitude, that are used to find the plate constants and photometric calibration of an image.

Root Mean Square (RMS): The square root of the average value of the square of residuals. This value generally describes how good a model fits to a set of data.

Roving Observer Format: While the MPC assigns an Observatory Code to observatories or fixed observing places, it has created a special format for roving observers and non-permanent observing sites. The format is described at http://cfa-www.harvard.edu/iau/info/RovingObs.html.

Signal to Noise Ratio (SNR): The ratio of the signal to the random noise in a set of data. In general, a higher SNR means that more accurate and more reliable information can be extracted from the data.

Star Catalog: The software must have access to a star catalog, which lists the known position and magnitude of stars. By comparing the data from the star catalog with the position of the stars measured from the image, the software is able to calculate the Plate Constants, and thus, also the celestial coordinates of all objects on the image. Currently, the software supports access to the UCAC 2, the USNO-A2.0, the USNO-SA2.0, the USNO-B1.0, the NOMAD and the CMC-14star catalogs.

Universal Time (UT): Same as Greenwich Mean Time (GMT).

World Coordinate System (WCS): World Coordinate System keywords in the FITS-Header define the relationship between pixel coordinates in the image (x/y) and sky coordinates (Right Ascension and Declination). Software that can read WCS keywords can display sky coordinates for any pixel in the image without finding the complete astrometric solution for the image.


How to Register

Astrometrica is shareware, or, in other words, it's "try-before-you-buy" software. You can use the software, on your own computer system and with your own CCD images, for a limited period of time (100 days) for free. If you like the software and find it a valueable tool, you are invited to support it's future development by registering.

To register, please send € 25,- (for a single license) to the author of Astrometrica:

Herbert Raab
Obere Dorfstr. 18
A-4533 Piberbach
Austria, Europe

E-Mail: astrometrica@aon.at

You can send the licens free online trough PayPal, or as cash in a registered letter.

Always include your snail-mail address as well as your e-mail address with the payment.

Upon receiving the payment, the author of Astrometrica will send you a license key by e-mail. Simply enter this key using the 'Register' command in the 'Help' menu. After registering the software, the message box counting the days left for evaluation will no longer appear on startup, and operation is, of course, not limited to 100 days. The license key will also be valid for any updates to Astrometrica (version 4.x for Windows).

Thank you for supporting Astrometrica !


Credits

Astrometrica was implemented using Borland Delphi 7.0 (©1983-2002 by Borland). The Online Help has been implemented using the EC Software Help Suite (© 2000-2002 EC Software). The software uses the TZip comonent (© 2001-2002 by Angus Johnson), and the Unzdll.dll Library (© 1998-2001 by Eric W. Engler and the InfoZip Group).

Many thanks to Erich Kolmhofer (Astronomical Society of Linz) for his assistante regarding the nonlinear fitting routine, to Bill Gray (Project Pluto) for his help with the VizieR online query, and to Richard Miles (Golden Hill Observatory) for his enormous help in improving the photometry.

The author also wants to thank Erich Meyer and Erwin Obermair (Davidschlag Observatory), and Ikufumi Makino (Yokohama) for the continuous support over the past years. He also wants to apologize to his family for sometimes spending too much time with that software...

Many thanks all those who have supported the development of Astrometrica over the past years, monst noteably all users of the software. Without their comments and feedback, the sofware would certainly not be such a practical and robust tool as it is now.